Uploaded image for project: 'Syncope'
  1. Syncope
  2. SYNCOPE-1406

Error during startup because of missing property 'historyLevel'

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.1.2
    • Fix Version/s: 2.1.3, 3.0.0
    • Component/s: deb, docker
    • Labels:
      None

      Description

      Due to the Flowable-based code occurred with SYNCOPE-1369, the Core deb package - also used by the Docker Core image - does not provide the required configuration files for workflow.

        Attachments

          Activity

            People

            • Assignee:
              ilgrosso Francesco Chicchiriccò
              Reporter:
              ilgrosso Francesco Chicchiriccò
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: